footer {width: 100%; height: auto; padding: 60px 0 30px; background: var(--wt_f9);}
footer .f-logo {width: 91px; height: auto; margin-bottom: 20px;}
footer .f-logo img {width: 100%; height: auto;}

footer .description {margin-bottom: 50px; font-size: 14px; font-weight: 300; line-height: 1.14; color: var(--gray_88);}

footer .address_wrap {display: none;}
footer .address {display: flex; align-items: center; gap: 15px 40px; margin-bottom: 15px; margin-top: 10px;}
footer .address:last-of-type {margin-bottom: 0; margin-top: 0;}
footer .address p {font-size: 16px; font-weight: 400; line-height: 1.19; color: var(--gray_4e);}

footer .copyright {padding-top: 30px; margin-top: 50px; text-align: center; font-size: 16px; font-weight: 300; line-height: 1.19; color: var(--gray_b0);}

/* .address_btn {display: flex; align-items: center; gap: 4px; font-size: 18px; font-weight: 400; line-height: 1; color: var(--black_1);} */
/* .address_btn {width: 127px; height: auto;}
.address_btn img {width: 100%; height: auto;}
.address_btn span {display: block; font-size: 15px; transition: all .3s;}
.address_btn.on span {transform: rotate(-180deg);} */
.address_btn {display: none !important; position: relative; width: 100%; height: auto; padding: 15px 0; margin-bottom: 15px; box-sizing: border-box; border-top: 1px solid var(--wt_e5); border-bottom: 1px solid var(--wt_e5); font-size: 16px; font-weight: 500; line-height: 1.5; color: #b8b8b8;}
.address_btn .container {position: relative; padding: 0 50px; text-align: right;}
.address_btn .container::before {display: block; content: ""; width: 18px; height: 18px; border-right: 2px solid #dbdbdb; border-bottom: 2px solid #dbdbdb; box-sizing: border-box; position: absolute; top: calc(50% - 15px); right: 0; transform: rotate(45deg); transition: all .3s;}
.address_btn.on .container::before {top: calc(50% - 5px); transform: rotate(-135deg);}